﻿@charset "utf-8";

#LDLSB ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
	/* border-style : solid; */
	border-style : none;
	border-color:#333366;
	border-width:1px;
    list-style-type: none;
}

li.daibunrui
{
	height:18px;
/*	background-color:#333366;*/
	color:#FFFFFF;
	text-align:center;
/*
	border-style : solid;
	border-color:#333366;
	border-width:1px;
*/
}

li.chubunrui
{
	height:18px;
	/* background-color:#FFFFFF; */
	background-color:#EAEAEA;
	color:#333366;
	/* text-align:center; */
	text-align:left;
	/* border-style : solid; */
	border-style : none;
	border-color:#333366;
	border-width:1px;
}

li.chubunrui2
{
	height:36px;
	/* background-color:#FFFFFF; */
	background-color:#EAEAEA;
	color:#333366;
	/* text-align:center; */
	text-align:left;
	/* border-style : solid; */
	border-style : none;
	border-color:#333366;
	border-width:1px;
}

li.shobunrui
{
	height:18px;
	/* background-color:#FFFFFF; */
	background-color:#EAEAEA;
	color:#333366;
	/* text-align:center; */
	text-align:left;
	/* border-style : solid; */
	border-style : none;
	border-color:#333366;
	border-width:1px;
}

select
{
	/* width:198px; */
	width:156px;
}

input.text200
{
	width:192px;
}

input.text156
{
	width:156px;
}

input.text90
{
	width:87px;
}

input.text71
{
	width:71px;
}

li.checkfree
{
	background-color:#FFFFFF;
	color:#333366;
}

input.checkfree
{
	height:24px;
	vertical-align:middle;
}

#LDMAIN ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#LDMAIN ul li
{
    text-align: left;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(../images/point_1Aa.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    color: #000000;
}

#LDMAIN dl
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    zoom: 100%;
}

#LDMAIN dt
{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: bold;
    width: 170px !important;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(../images/point_1Aa.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    color: #666699;
}

#LDMAIN dd
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left: 195px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
}

*:first-child + html #LDMAIN dd
{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #LDMAIN dd
{
    /* for IE6 */
    height: 20px;
    padding-left: 0px;
}

#LDMAIN dl:after
{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#LDMAIN-INFO h3
{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    height: 26px;
    overflow: hidden;
    background-image : url(../images/bg_infomation.png);
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 28px;
    padding-left: 10px;
    text-align: left;
    color: #ffffff;
    font-size: 1.2em;
}

#LDMAIN-TOPICS h3
{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    height: 26px;
    overflow: hidden;
    background-image : url(../images/bg_infomation.png);
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 28px;
    padding-left: 10px;
    text-align: left;
    color: #ffffff;
    font-size: 1.2em;
}

#LDRSB-LOGIN ul
{
    height: 200px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    background-image : url(../images/bg_login.png);
    background-position: top left;
}

li.textlogin
{
	height:20px;
}

li.buttonlogin
{
	height:60px;
}

li.linklogin
{
	height:20px;
}

button
{
	height:24px;
}

#LDRSB-CATALOG ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#LDRSB-CATALOG li
{
	display:block;
}

#LDRSB-CATALOG li a
{
	display:block;
}

#LDRSB-bn_catalog
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_catalog.png);
	text-decoration: none;
}

#LDRSB-OTHER ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#LDRSB-OTHER li
{
	display:block;
}

#LDRSB-OTHER li a
{
	display:block;
}

#LDRSB-bn_ranking
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_ranking.png);
}

#LDRSB-bn_notice
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_notice.png);
}
#LDRSB-bn_monthly
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_monthly.png);
}
#LDRSB-bn_naire
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_naire.png);
}


.dlTop
{
    height:5px;
    border-top-style:solid; 
    border-top-color:#DCDCDC; 
    border-top-width:2px;    
}

.dlLeft
{
    border-left-style:solid;
    border-left-color:#DCDCDC; 
    border-left-width:2px;
}

.dlRight
{
    border-right-style:solid; 
    border-right-color:#DCDCDC; 
    border-right-width:2px;
}

.dlBottom
{
    height:5px;
    border-bottom-style:solid; 
    border-bottom-color:#DCDCDC; 
    border-bottom-width:2px;
}

.dlKensakuJoukenMidashi
{
    text-align:left;
    vertical-align:middle;
    background-color:#ffd700;    
}

.KensakuMidashi
{
    height:20px;
    text-align: left;
    vertical-align:middle;
    font-weight: bold;
    background-color:#333366;   
    border-color:#333366;
 
}
.resizeImg {
	max-width: 100px;
	max-height: 100px;
	vertical-align:middle;

}
.resizeSpan {
	display: block;
	width: 100px;
	max-width:100px;
}

.imageTd
{
    height:100px; 
    max-width:100px; 
    max-height:100px;
    vertical-align: middle;
}
.fontKeikoku{
    color:red;
}

.kekka_msg2
{
    font-weight    : bold;
    text-align     : center;
    width          : 600px;
    font-size      : 15px;
    vertical-align : middle;
    margin-top     : 40px;
}

.top_button {
  display       : inline-block;
  width         : 120px;
  height        : 30px;
  font-size     : 10pt;         /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 5px 5px;     /* 余白       */
  background    : #0059b3;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border        : 1px solid #0059b3;    /* 枠の指定 */
  margin-top    : 100px;
}
